[Chook, Harry & Robert Summons, Stefanie, Mark, Greg & Mike - Birchip 2003.jpg]
faces=rect64(98cc3bbca5334eef),5ce81fc7d9e6729a
backuphash=25694
[Contacts]
1a15c463d584de5b=jan.cindi_lh,8c
[Contacts2]
5ce81fc7d9e6729a=Greg Holt;gholt@aanet.com.au;
